uuid: fc491402-1366-4d43-b93d-9b3107e9a9e6
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - gronze_material
_core:
  default_config_hash: EGDKWiRB3kxd8OFu7NiiNKEiWZG5dRmaFATfhKn5tpU
id: gronze_material_breadcrumbs
theme: gronze_material
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Enlaces de ayuda a la navegación'
  label_display: '0'
  provider: system
visibility: {  }
